<?php
// $Id: main.php,v 1.1 2004/01/29 14:45:48 buennagel Exp $

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( '_HL_LASTBUILD' ) ) {

define('_HL_LASTBUILD', 'Mise à jour réussie');
define('_HL_LANGUAGE', 'Langage');
define('_HL_DESCRIPTION', 'Description');
define('_HL_WEBMASTER', 'Webmaster');
define('_HL_CATEGORY', 'Catégorie');
define('_HL_GENERATOR', 'Générateur');
define('_HL_TITLE', 'Titre');
define('_HL_PUBDATE', 'Publié');
define('_HL_FAILGET', 'Echec de l\'intégration du flux RSS depuis %s');
define('_HL_GOTOTOP', 'Aller au Top');
define('_HL_HEADLINES', 'Titres à la une - Manchettes');
define('_HL_LISTTITLE', 'Titres à la une récent -Manchettes');

// Appended by Xoops Language Checker -GIJOE- in 2005-03-16 17:09:19
define('_HL_PREV','PREC');
define('_HL_NEXT','SUIV');
define("_HL_LINKTOORIGINAL","ALLER A L'ORIGINAL");
}

?>